@charset "UTF-8";

/*
共通要素
------------------------------------- */
* {
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
}
body {
	background:url(../img/bg.jpg) no-repeat top center #fff;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
    margin: 0 auto;
    min-width: 1200px; 
    overflow-y: visible;
    width: 100%;
	color: #333;
	font-size: 10px;
}
.inner {
	margin: 0 auto;
	position: relative;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
.font-mspgothic {
	font-family:　"ＭＳ Ｐゴシック" !important;
	color: red;
}
.fade {
	opacity: 1;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
}
.fade:hover {
	opacity: 0.5;
}
h2, h3, h4, h5 {
	font-family: "Noto Sans JP", sans-serif !important;
	font-weight: 700;
}
h2 {
	font-size: 4em;
	font-weight: normal;
	letter-spacing: 3px;
	line-height: 1;
	color: #000;
}
.inner{
	margin: 0 auto;
	width: 980px;
	min-width: 980px;
	position: relative;
}

@media screen and (max-width:640px) {
	body {
		min-width: 100%; 
		background: #000;
	}
	.inner{
		width: 100%;
		min-width: 100%;
	}
	h2, h3, h4, h5 {
		font-family: "Noto Sans JP", sans-serif;
	}
	h2 {
		letter-spacing: 0px;
		line-height: 1;
	}
}

/* リンク */
a {
	display: inline;
	color: #06037a;
}
a:hover {
	text-decoration: none;
}



/*
メインビジュアル
------------------------------------- */
#topHeader{
	height: 800px;
	position: relative;
	padding-top: 180px;
}
#topHeader .inner{
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
	text-align:center;
}
#topHeader h1.pc{
}
#topHeader h1.sp{
    display: none;
}

@media screen and (max-width: 640px) {
	#topHeader{
		height:auto;
		padding: 0;
	}
	#topHeader .inner{
		width: 100%;
		min-width: 100%;
	}
	#topHeader h1.pc{
		display: none;
	}
	#topHeader h1.sp{
		display:block;
	}
	#topHeader h1.sp img{
		width: 100%;
		vertical-align: bottom;
	}
}


/*
開催概要
------------------------------------- */
#intro{
	background: #000;
	margin: 0;
	padding: 80px 0 100px;
	color: #E7E7E7;
	position: relative;

}
#intro h2{
	font-size: 20px;
	line-height: 40px;
	text-align: center;
}
#intro p{
	margin: 0 0 50px 0;
	padding: 0;
	font-size: 16px;
	line-height: 30px;
	width: 660px;
}
#intro p a{
	display: inline;
	color: #fff;
}
#intro p.bottom{
	width: 100%;
}
#intro p.attention{
	color: #aaaaaa;
	font-size: 12px;
	line-height: 24px;
	width: 100%;
}
#intro p.iPhone{
	position: absolute;
	top: -170px;
	right: -70px;
	width: auto;
}

@media screen and (max-width: 640px) {
	#intro{
		padding: 0px 5% 20px;
	}
	#intro p{
		width: 100%;
		min-width: 100%;
	}
		
	#intro p.iPhone{
		display: none;
	}
}


/*
展示イメージ
------------------------------------- */
#howtoenter {
	background: #fff;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
}
#exhibition h2 {
	margin: 0 0 50px;
}
#exhibition .picture {
	max-width: 960px;
	width: 100%;
	margin: 0 auto 10px;
}
#exhibition p.intro {
	max-width: 960px;
	margin: 30px auto 50px auto;
	text-align: center;
	line-height: 1.6em;
	font-size: 1.6em;
}

#exhibition p.note {
	max-width: 960px;
	margin: 30px auto 0px auto;
	text-align: center;
	line-height: 1.6em;
	font-size: 1.4em;
	color: #666;
}

@media screen and (max-width:960px) {
	#howtoenter {
		padding: 10% 0 8% 0;
	}
	#exhibition .inner {
		width: 96%;
	}
	#exhibition .picture img {
		width: 90%;
	}
	#exhibition p {
		width: 94%;
		margin: 5% auto 0 auto;
	}
}
@media screen and (max-width:640px) {
	#exhibition h2 {
		margin-bottom: 8%;
		font-size: 2.8em;
	}
	#exhibition p.intro {
		width: 90%;
		margin: 0 auto 8%;
		text-align: left;
	}
}


/*
応募方法
------------------------------------- */
#exhibition {
	margin: 0;
	padding: 80px 0 80px 0;
	background: #fff;
	text-align: center;
}
#howtoenter h2 {
	margin: 0 0 50px;
}
#howtoenter .figures {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	max-width: 960px;
	width: 100%;
	margin: 0 auto 50px;
}
#howtoenter .figure1 img,
#howtoenter .figure2 img,
#howtoenter .figure3 img {
	width: 100%;
   	border-radius: 3px;
}
#howtoenter .figure1,
#howtoenter .figure2,
#howtoenter .figure3 {
	width: 32%;
	max-width: 300px;
	overflow: hidden;
	background: #fff;
   	border-radius: 3px;
	border: 1px solid #eee;
	box-shadow: 0px 10px 10px rgba(30, 50, 70, 0.15);
}
#howtoenter p.intro {
	max-width: 960px;
	margin: 30px auto 0 auto;
	text-align: justify;
	text-justify: inter-word;
	line-height: 1.6em;
	font-size: 1.6em;
}
#howtoenter .note {
	max-width: 960px;
	margin: 30px auto 0 auto;
	font-size: 1.4em;
	text-align: justify;
	text-justify: inter-word;
	padding-left: 3px;
	line-height: 1.6em;
}

#howtoenter .note {
	border: 1px solid #ccc;
}
#howtoenter .note p {
	padding: 30px 30px 15px;
	font-weight: bold;
	font-size: 1.2em;
	color: red;
}
#howtoenter .note ul {
	list-style-type: disc;
	margin: 0 30px 30px 48px;
}
#howtoenter .note li {
	margin-bottom: 5px;
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 1.1em;
}
#howtoenter .note li span {
	font-weight: bold;
	color: red;
}

@media screen and (max-width:960px) {
	#exhibition {
		padding: 12% 0 8% 0;
	}
	#howtoenter .inner {
		width: 96%;
	}
	#howtoenter p {
		width: 94%;
		margin: 5% auto 0 auto;
	}
	#howtoenter .note {
		width: 90%;
		margin: 5% auto 0 auto;
		background: #fff;
	}
}
@media screen and (max-width:640px) {
	#howtoenter h2 {
		margin-bottom: 8%;
		font-size: 2.8em;
	}
	#howtoenter .figures {
		display: block;
		width: 100%;
	}
	#howtoenter .figure1,
	#howtoenter .figure2,
	#howtoenter .figure3 {
		max-width: none;
		width: 90%;
		height: auto;
		margin: 0 auto 5% auto;
	}
	#howtoenter .note {
		margin-bottom: 3%;
	}
	#howtoenter .note p {
		padding: 2% 2% 3%;
		font-weight: bold;
		font-size: 1.2em;
		color: red;
	}
	#howtoenter .note ul {
		list-style-type: disc;
		margin: 0 6% 6% 30px;
	}
}


/*
募集要項
------------------------------------- */
#application {
	margin: 0;
	padding: 80px 0 100px 0;
	text-align: center;
}
#application .inner {
	max-width: 960px;
}
#application h2 {
	margin: 0 0 50px;
}
#application .application-container {
	box-shadow: 0px 10px 15px rgba(30, 50, 70, 0.15);
	text-align: left;
	background: #fff;
	padding: 1px 50px 50px 50px;
	margin: 0 0 50px;
	border-radius: 3px;
	line-height: 2.4em;
}
#application .application-container h3 {
	margin: 60px 0 30px;
	padding: 0;
	padding: 12px 12px 16px;
	text-align: center;
	color: #fff;
	border-radius: 3px;
    font-size: 2.4em;
    letter-spacing: 0.1em;
}
#application .application-container .note {
	font-size: 1.3em;
}
#application .application-container p {
	margin: 0 0 30px;
	padding: 0;
	/* text-align: justify; */
	/* text-justify: inter-ideograph; */
	font-size: 1.6em;
}
#application .application-container p.nomargin {
	margin: 0;
}
#application .application-container p.subhead {
	margin: 0 0 30px 0;
	padding: 0;
	text-align: center;
	line-height: 1.6em;
	font-size: 2.4em;
	font-weight: bold;
}
#application .application-container p.subhead br.sp{
	display: none;
}
#application .application-container .step {
	margin: 0 0 50px;
}
#application .application-container h4 {
	font-size: 2em;
	margin-bottom: 10px;
}
#application .application-container .step h4 {
	font-size: 1.8em;
	margin: 0 0 16px;
}
#application .application-container .step p {
	margin: 0 0 16px;
}
#application .application-container .step p.nonote {
	margin: 0 0 32px;
}
#application .application-container ul {
	list-style-type: disc;
	margin-bottom: 0;
	margin-left: 18px;
}
#application .application-container ol {
	margin-left: 18px;
}
#application .application-container ol li {
	margin-left: 18px;
	font-size: 1em;
}
#application .application-container ul li {
	margin-bottom: 10px;
}
#application .application-container li {
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 1.6em;
}
#application .application-container ul li ul li {
	margin-bottom: 2px;
	list-style-type: circle;
}
#application .application-container ul.note {
	margin-left: 1em;
	margin-bottom: 32px;
	list-style-type: none;
}
#application .application-container ul.note li {
	margin-bottom: 0;
	font-size: 1em;
}
#application .application-container ul.note li:before{
	content: '※';
	margin-left: -12px;
}

@media screen and (max-width:640px) {
	#application {
		padding: 8% 0 10% 0;
	}
	body #application h2 {
		margin-bottom: 5%;
		font-size: 2.8em;
	}
	#application .application-container {
		box-shadow: none;
		border-radius: 0;
		margin-top: 0;
		padding: 0 5% 5% 5%;
	}
	#application .application-container p.subhead br.sp{
		display: block;
	}
    #application .application-container h3 {
        letter-spacing: normal;
		font-size: 1.8em;
		margin: 5% 0 5%;
	}
	#application .application-container h3:first-of-type {
		margin: 0 0 5%;
	}
}

/*
お問い合わせ
------------------------------------- */
#inquiry {
	margin: 0 auto 50px;
	background: #fff;
	text-align: center;
	color: #333;
}
#inquiry .inner {
	background: #fff;
	border: 1px solid #a6b4be;
	border-radius: 3px;
	text-align: left;
	max-width: 720px;
	min-width: auto;
}
#inquiry h3 {
	font-size: 1.8em;
	margin: 30px 30px 10px 30px;
}
#inquiry p {
	margin: 0 30px 30px 30px;
	padding: 0;
	line-height: 1.6em;
	font-size: 1.3em;
}
@media screen and (max-width:960px) {
	#inquiry .inner {
		width: 94%;
	}
	#inquiry {
		border-bottom: 20px solid #fff;
		margin-bottom: 0;
	}
	#inquiry p {
		padding-right: 5%;
	}
}

@media screen and (max-width:640px) {
	#application h2 {
		height: auto;
		width: 94%;
		background: none;
		margin: 0 auto 3% auto;
		text-indent: 1px;
		text-align: center;
		font-size: 2.8em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#application p {
		width: 90%;
		font-size: 1.6em;
	}
}


/* 応募ボタン
----------------------------------------*/
#entryTop {
	background: #fff;
}
#entryBottom {
	padding: 30px 0 80px 0;
}
.entry {
	margin: 0 auto;
	padding: 0 0 80px 0;
}
.entry a {
	width: 360px;
	display: block;
	margin: 0 auto;
	padding: 20px 0;
	background: #000;
	color: #fff;
	text-decoration: none;
	font-size: 2.2em;
	font-weight: bold;
	letter-spacing: 2px;
	text-indent: -1px;
	text-align: center;
	border-radius: 100px;
}

@media screen and (max-width:640px) {
	#entryTop {
		padding: 0 0 12%;
		background: #f0f0f0;
	}
	#entryBottom {
		padding: 0% 0 10%;

	}
	.entry a {
		width: 70%;
		display: block;
		margin: 0 auto;
		padding: 16px 0;
		font-size: 1.8em;
	}
}



/* フッター
----------------------------------------*/
footer {
	text-align: center;
}
footer .footer-pagetop {
	padding: 20px 0 20px 0;
}
footer .footer-link {
    margin: 0 auto 10px auto;
}
footer .footer-link a {
    text-decoration: none;
    font-size: 1.2em;
    color: #fff;
}
footer .footer-link a:hover {
    text-decoration: underline;
}
footer .footer-copyright {
	padding: 10px 30px 30px 30px;
	font-size: 1.2em;
	line-height: 1.8em;
}
footer .footer-copyright .copyright {
	font-size: 1.0em;
}
span.linklike {
	font-weight: bold;
}

@media screen and (max-width:960px) {
	footer .footer-pagetop {
		padding: 20px 0 10px 0;
	}
}

@media screen and (max-width:640px) {
	footer .footer-link a {
		display: inline-block;
		margin-bottom: 5px;
	}
	footer .footer-link a:first-child:before {
		content: "　";
		font-size: 0.85em;
	}
	footer .footer-link a:last-child:after {
		content: "　";
		font-size: 0.85em;
	}
	footer .footer-copyright {
		padding: 3%;
		font-size: 1em;
		text-align: left;
	}
	footer .footer-copyright .copyright {
		font-size: 0.8em;
		text-align: left;
	}
}


/* 色調整等
----------------------------------------*/
body h2 {
	color: #000;
}
#howtoenter {
	background: #fff;
	color: #333;
}
#application h2 {
	color: #000;
}
#application .application-container h3 {
	background: #8f8e99;
	color: #fff;
}
footer,
footer .footer_pageTop {
	background: #000000;
	color: #fff;
}

#application .application-container li span {
	color: red;
	font-weight: bold;
}

/* 応募要項用ベースカラー */
#application {
	background: #d8d8db;　/* or 明るいベージュ #f7f3ec */
	background: -webkit-linear-gradient(to right bottom, #f0f0f1, #d8d8db);
	background: radial-gradient(circle at 50% 0%, #f0f0f1, #d8d8db);
    color: #333;
}
@media screen and (max-width:640px) {
	#application {
		background: #fff;
	}
	#exhibition {
		background: #fff;
		background: linear-gradient(#ffffff, #f0f0f0);
	}
}


/*
よくいただくご質問
------------------------------------- */
#faq {
	background: #fff;
	border-top: 1px solid #cad9e1;
	margin: 0;
	padding: 100px 0 80px 0;
	text-align: center;
}
#faq .inner {
	max-width: 720px;
	min-width: auto;
	margin: 0 auto;
}
#faq h3 {
	margin: 0 auto 50px auto;
	letter-spacing: 3px;
	font-size: 3.6em;
	color: #000;
}
#faq dl {
	text-align: left;
}
#faq dt {
	margin: 0 0 10px 0;
	padding: 0 0 0 1.5em;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 1.8em;
	font-size: 1.8em;
	font-weight: 700;
	color: #000;
	text-indent: -1.5em;
}
#faq dt:before {
	content: "Q. ";
	color: #d6001d;
}
#faq dd {
	border-bottom: 1px dotted #b3c4cd;
	margin: 0 0 30px 0;
	padding: 0 0 30px 1.6em;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 1.6em;
	font-size: 1.6em;
	color: #000;
	text-indent: -1.6em;
}
#faq dd:before {
	content: "A. ";
	font-size: 1.25em;
	font-weight: 700;
	position: relative;
	top: 1px;
}
#faq .note {
	margin: 0 auto 0 auto;
	text-align: left;
	line-height: 1.8em;
	font-size: 1.6em;
	font-weight: normal;
	color: #000;
}

@media screen and (max-width:1023.98px) {
	#faq {
		padding: 10% 0 10% 0;
	}
}

@media screen and (max-width:639.98px) {
	#faq {
		padding: 10% 0 5% 0;
	}
	#faq h3 {
		margin: 0 auto 10% auto;
		letter-spacing: 0px;
		font-size: 2.8em;
	}
	#faq dl {
		width: 93%;
		margin: 0 4% 0 3%;
	}
	#faq dt {
		line-height: 1.6em;
		font-size: 1.6em;
	}
	#faq p {
		width: 93%;
		margin: 0 4% 0 3%;
	}
}

